Bug 235061 - gfs2_fsck: Bad programmer! You forgot to catch the ÿ flag
Summary: gfs2_fsck: Bad programmer! You forgot to catch the ÿ flag
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils   
(Show other bugs)
Version: 5.0
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Robert Peterson
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: TestBlocker
Depends On: 235033
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 17:01 UTC by Robert Peterson
Modified: 2010-01-12 03:37 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0579
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 18:04:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0579 normal SHIPPED_LIVE gfs2-utils bug fix update 2007-11-08 14:13:05 UTC

Comment 1 Robert Peterson 2007-04-03 17:30:09 UTC
Fix committed to CVS for HEAD and RHEL5 branches.
Setting some ack flags to ? for 5.1's sake.


Comment 2 Kiersten (Kerri) Anderson 2007-04-23 17:44:51 UTC
Fixing Product Name.  Cluster Suite components were integrated into Enterprise
Linux for verion 5.0.

Comment 5 errata-xmlrpc 2007-11-07 18:04:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0579.html



Note You need to log in before you can comment on or make changes to this bug.